#addForm {
padding: 5vh;
}

#addForm img {
    height: 50vh;
    max-width: 80vw;
    margin-bottom: 5vh;
    object-fit: contain;
}
#addForm div {
    display: flex;
    justify-content: center;
    gap: 3vh;
}